Index Page j1900_c
A B C D E F G H I J K L M N O P Q R S T U V W X
Procedure Abstract Required_Reading Keywords Brief_I/O Detailed_Input | Detailed_Output Parameters Exceptions Files Particulars Examples | Restrictions Literature_References Author_and_Institution Version Index_Entries
#### Procedure
       SpiceDouble j1900_c ( void )
#### Abstract
       Return the Julian Date of 1899 DEC 31 12:00:00 (1900 JAN 0.5).
#### Required_Reading
       None.
#### Keywords
       CONSTANTS
#### Brief_I/O
       The function returns the Julian Date of 1899 DEC 31 12:00:00
       (1900 JAN 0.5).
#### Detailed_Input
       None.
#### Detailed_Output
       The function returns 2415020.0, the Julian Date corresponding
       to 1899 DEC 31 12:00:00 (1900 JAN 0.5).
#### Parameters
       None.
#### Exceptions
       Error free.
#### Files
       None.
#### Particulars
       The function always returns the constant value shown above.
#### Examples
       The following code fragment illustrates the use of j1900_c.

                /.
                Convert Julian Date to UTC seconds past the reference
                epoch (J1900).
                ./

                spref = ( jd - j1900_c() ) * spd_c();
#### Restrictions
       None.
#### Literature_References
       None.
#### Author_and_Institution
       E.D. Wright     (JPL)
       W.L. Taber      (JPL)
       I.M. Underwood  (JPL)
#### Version
       -CSPICE Version 1.0.0, 08-FEB-1998 (EDW)
#### Index_Entries
       julian date of 1900.0 jan 0.5
#### Link to routine j1900_c source file j1900_c.c

    Wed Jun  9 13:05:25 2010